{
  "page": [
    {
      "name": "home",
      "title": "首页",
      "content": {
        "type": "Home",
        "props": {
          "title": "世界闽南文化交流中心",
          "subTitle": "闽南文化生态保护区(厦门市)",
          "homeBanner": "https://mncdn.wenlvti.net/app_static/minnan/images/home/BackgroundBanner5.jpg",
          "homeButtons": [
            {
              "title": "常识一点通",
              "icon": "https://mnwh.wenlvti.net/uploads/20260205/ccc542ae733ba89a887541839241d533.png",
              "size": 50,
              "link": "/pages/article/data/list?pageConfigName=explore",
              "style": "large-bg",
              "showTitle": false
            },
            {
              "title": "闽南新鲜事",
              "icon": "https://mnwh.wenlvti.net/uploads/20260205/c1bfe5a093217f00f775af0b6ff60398.png",
              "size": 50,
              "link": "/pages/article/data/list?pageConfigName=news",
              "style": "large-bg",
              "showTitle": false
            },
            {
              "title": "文化遗产说",
              "icon": "https://mnwh.wenlvti.net/uploads/20260206/ebb8c0f75d49ddb6afed633bece0ca50.png",
              "size": 50,
              "link": "/pages/article/data/list?pageConfigName=inhert",
              "style": "large-bg",
              "showTitle": false
            },
            {
              "title": "文化新视角",
              "icon": "https://mnwh.wenlvti.net/uploads/20260206/b96b9353f7a458fee33c3b1028921607.png",
              "size": 50,
              "link": "/pages/article/data/list?pageConfigName=research",
              "style": "large-bg",
              "showTitle": false
            },
            {
              "title": "世界走透透",
              "icon": "https://mnwh.wenlvti.net/uploads/20260205/28273ceae512f8f5f9a615acead54d4e.png",
              "size": 50,
              "link": "/pages/article/data/list?pageConfigName=communicate",
              "style": "large-bg",
              "showTitle": false
            },
            {
              "title": "来厦门逛逛",
              "icon": "https://mnwh.wenlvti.net/uploads/20260205/69c0b025d566811dc275fb76198a619c.png",
              "size": 50,
              "link": "/pages/article/data/list?pageConfigName=travel",
              "style": "large-bg",
              "showTitle": false
            }
          ],
          "categorys": [
            {
              "text": "数据统计",
              "showTitle": false,
              "blockProps": {
                "statsNameConfig": [
                  {
                    "name": "projects",
                    "title": "非物质文化遗产代表性项目"
                  },
                  {
                    "name": "inheritors",
                    "title": "非物质文化遗产代表性传承人"
                  },
                  {
                    "name": "ichCenter",
                    "title": "非遗传习中心（所）"
                  },
                  {
                    "name": "historyData",
                    "title": "重要相关历史风貌区"
                  },
                  {
                    "name": "minnanCr",
                    "title": "闽南文化重要相关文物古迹"
                  }
                ]
              },
              "type": "StatsBlock",
              "visible": false
            },
            {
              "text": "学讲闽南话常用语",
              "showTitle": true,
              "type": "AudioBlock",
              "visible": true,
              "detailsPage": "/pages/inhert/language/list",
              "morePage": "/pages/inhert/language/list"
            },
            {
              "text": "厦门闽南文化地图",
              "blockProps": {
                "mapConfigItems": [
                  {
                    "title": "非遗项目",
                    "icon": "icon-read",
                    "data": {
                      "type": "serializedApi",
                      "name": "ProjectsContent"
                    }
                  },
                  {
                    "title": "非遗传习中心(所)",
                    "icon": "icon-task-trip",
                    "data": {
                      "type": "serializedApi",
                      "name": "SeminarContent"
                    }
                  },
                  {
                    "title": "文物古迹",
                    "icon": "icon-task-buliding",
                    "data": {
                      "type": "serializedApi",
                      "name": "UnmoveableContent"
                    }
                  },
                  {
                    "title": "传统村落",
                    "icon": "icon-place",
                    "data": {
                      "type": "serializedApi",
                      "name": "VillageContent"
                    }
                  },
                  {
                    "title": "景区、景点",
                    "icon": "icon-task-environment-3",
                    "data": {
                      "type": "serializedApi",
                      "name": "ScenicSpotContent"
                    }
                  }
                ]
              },
              "morePage": "/pages/inhert/map/index",
              "type": "MapBlock"
            },
            {
              "text": "闽南文化精品线路",
              "type": "small-grid",
              "data": {
                "type": "request",
                "method": "GET",
                "url": "https://mn.wenlvti.net/app_static/minnan/data/indexTestData.json",
                "otherParams": {}
              },
              "showTitle": true,
              "detailsPage": "navTo('/pages/travel/route/list')",
              "style": {},
              "morePage": "/pages/travel/route/list"
            },
            {
              "text": "精彩瞬间",
              "data": {
                "type": "serializedApi",
                "name": "NewsIndexContent",
                "params": {
                  "mainBodyColumnId": [
                    228,
                    298,
                    299
                  ]
                },
                "otherParams": {
                  "is_external_link": "0"
                }
              },
              "showMore": false,
              "detailsPage": "if(main.externalLink) { uni.openOfficialAccountArticle({ url: main.externalLink }) } else { navigateToAutoContent(main) }",
              "dataSolve": [
                "common"
              ],
              "type": "small-grid2",
              "count": 4,
              "visible": true
            },
            {
              "text": "精彩瞬间",
              "data": {
                "type": "serializedApi",
                "name": "ProjectsContent"
              },
              "showMore": false,
              "detailsPage": "/pages/article/data/details?pageConfigName=intangible-details",
              "dataSolve": [
                "common"
              ],
              "type": "small-grid2",
              "visible": true,
              "showTitle": false
            },
            {
              "text": "推荐文物",
              "data": {
                "type": "serializedApi",
                "name": "UnmoveableContent"
              },
              "showTitle": false,
              "detailsPage": "/pages/article/data/details?pageConfigName=artifact-details",
              "dataSolve": [
                "common"
              ],
              "type": "small-grid2",
              "visible": true
            }
          ],
          "tabs": [
            {
              "title": "首页",
              "icon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_home_off.png",
              "activeIcon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_home_on.png",
              "type": "home"
            },
            {
              "title": "资讯",
              "icon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_discover_off.png",
              "activeIcon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_discover_on.png",
              "type": "list",
              "pageConfigName": "news",
              "pageHeadImage": "https://mn.wenlvti.net/app_static/minnan/images/discover/Title2.png",
              "pageHeadImageWidth": 210
            },
            {
              "title": "传承",
              "icon": "https://mn.wenlvti.net/app_static/minnan/images/tabs/icon_inhert_off.png",
              "activeIcon": "https://mn.wenlvti.net/app_static/minnan/images/tabs/icon_inhert_on.png",
              "hump": true,
              "humpHeight": [
                0,
                0
              ],
              "humpSpace": [
                20,
                20
              ],
              "iconSize": 140,
              "type": "list",
              "pageConfigName": "inhert",
              "pageHeadImage": "https://mnwh.wenlvti.net/uploads/20260206/0b799e1b1f2f6cc66f819a0a19fc0837.png",
              "pageHeadImageWidth": 200
            },
            {
              "title": "乐游",
              "icon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_shop_off.png",
              "activeIcon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_shop_on.png",
              "type": "list",
              "pageConfigName": "travel",
              "pageHeadImage": "https://mn.wenlvti.net/app_static/minnan/images/travel/Title4.png",
              "pageHeadImageWidth": 210
            },
            {
              "title": "我的",
              "icon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_profile_off.png",
              "activeIcon": "https://mncdn.wenlvti.net/app_static/minnan/images/tabs/icon_profile_on.png",
              "type": "user"
            }
          ]
        }
      }
    },
    {
      "name": "explore",
      "title": "常识一点通",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "tabs": [
            {
              "text": "Root",
              "type": "nestCategory",
              "categorys": [
                {
                  "text": "文化生态保护区",
                  "data": {
                    "type": "serializedApi",
                    "name": "HistoryContent"
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "type": "article"
                },
                {
                  "text": "世界闽南文化交流中心",
                  "type": "article",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "modelId": 18,
                      "mainBodyColumnId": 232
                    },
                    "otherParams": {}
                  },
                  "showMore": false,
                  "dataSolve": [
                    "common"
                  ],
                  "count": 1
                },
                {
                  "text": "闽南文化",
                  "type": "",
                  "showMore": false
                },
                {
                  "text": "闽南百问",
                  "detailsPage": "/pages/article/details",
                  "itemType": "article-common",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 320,
                      "modelId": 18
                    }
                  },
                  "type": "simple-article",
                  "textLevel": "h3"
                },
                {
                  "text": "历史人物",
                  "data": {
                    "type": "serializedApi",
                    "name": "CharacterContent"
                  },
                  "dataSolve": [
                    "inheritor"
                  ],
                  "detailsPage": "/pages/article/data/details?pageConfigName=character-details",
                  "morePage": "/pages/article/data/list?pageConfigName=character",
                  "type": "",
                  "textLevel": "h3"
                },
                {
                  "text": "民间习俗",
                  "data": {
                    "type": "serializedApi",
                    "name": "CustomContent"
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "morePage": "",
                  "type": "article",
                  "textLevel": "h3"
                },
                {
                  "text": "艺术特色",
                  "data": {
                    "type": "serializedApi",
                    "name": "FeatureContent"
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "type": "",
                  "visible": false
                },
                {
                  "text": "海洋文化",
                  "data": {
                    "type": "serializedApi",
                    "name": "SeaContent"
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "type": "",
                  "visible": false
                },
                {
                  "text": "闽南话在线课程",
                  "type": "horizontal-large",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 257,
                      "modelId": 5
                    }
                  },
                  "visible": true,
                  "detailsPage": "/pages/video/details"
                },
                {
                  "text": "政策法规",
                  "data": {
                    "type": "serializedApi",
                    "name": "PolicyContent"
                  },
                  "dataSolve": [
                    "date"
                  ],
                  "type": "",
                  "morePage": "/pages/article/data/list?pageConfigName=laws",
                  "visible": false
                },
                {
                  "text": "闽南话常用语",
                  "showTitle": true,
                  "type": "AudioBlock",
                  "visible": false,
                  "detailsPage": "/pages/inhert/language/list",
                  "morePage": "/pages/inhert/language/list"
                }
              ]
            }
          ]
        }
      }
    },
    {
      "name": "research",
      "title": "文化新视角",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": true,
          "tabs": [
            {
              "text": "文化新视角",
              "type": "nestCategory",
              "categorys": [
                {
                  "text": "“双歌赛”",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 374,
                      "modelId": 18,
                      "otherParams": {
                        "pid": "0"
                      }
                    },
                    "otherParams": {
                      "pid": "0"
                    }
                  },
                  "morePage": "/pages/travel/fashion/list",
                  "detailsPage": "/pages/article/data/details?pageConfigName=songs-details",
                  "type": "large-image",
                  "showMore": false
                },
                {
                  "text": "“世界闽南语金曲盛典”",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": [
                        375
                      ],
                      "modelId": 18,
                      "otherParams": {
                        "pid": "0"
                      }
                    },
                    "otherParams": {
                      "pid": "0"
                    }
                  },
                  "morePage": "/pages/travel/fashion/list",
                  "detailsPage": "/pages/article/data/details?pageConfigName=songs-details",
                  "type": "large-image",
                  "showMore": false
                },
                {
                  "text": "精品剧目",
                  "data": {
                    "type": "serializedApi",
                    "name": "NewsIndexContent",
                    "otherParams": {},
                    "params": {
                      "mainBodyColumnId": 369
                    }
                  },
                  "dataSolve": [],
                  "detailsPage": "/pages/article/data/details?pageConfigName=songs-details",
                  "type": "large-image",
                  "morePage": "/pages/article/data/list?pageConfigName=best-drama",
                  "count": 6
                },
                {
                  "text": "非遗秀",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 365,
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": "article"
                },
                {
                  "text": "非遗新青年",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 364,
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": "small-grid2"
                },
                {
                  "text": "非遗巴士研学",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 363,
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": ""
                },
                {
                  "text": "各区重大节庆活动（一区一节）",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 367,
                      "modelId": 18
                    }
                  },
                  "visible": false,
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": ""
                },
                {
                  "text": "文创好物",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 48,
                      "modelId": 9
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": "horizontal-large"
                },
                {
                  "text": "其他闽南文化品牌活动",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 368,
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "visible": false,
                  "type": ""
                }
              ]
            },
            {
              "text": "研讨交流",
              "type": "nestCategory",
              "categorys": [
                {
                  "text": "研究机构",
                  "data": {
                    "type": "serializedApi",
                    "name": "TeamsContent"
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": ""
                },
                {
                  "text": "研究活动",
                  "data": {
                    "type": "serializedApi",
                    "name": "DiscussContent"
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": ""
                },
                {
                  "text": "研究成果",
                  "data": {
                    "type": "serializedApi",
                    "name": "ResultContent",
                    "params": {
                      "mainBodyColumnId": 271
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "/pages/article/details?showBorrow=true",
                  "type": ""
                }
              ]
            }
          ]
        }
      }
    },
    {
      "name": "communicate",
      "title": "世界走透透",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "tabs": [
            {
              "text": "交流活动",
              "type": "nestCategory",
              "categorys": [
                {
                  "text": "交流活动",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": [
                        260,
                        261,
                        262
                      ],
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "visible": false
                },
                {
                  "text": "闽南语在线课程",
                  "type": "horizontal-large",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 257,
                      "modelId": 5
                    }
                  },
                  "visible": false,
                  "detailsPage": "/pages/video/details"
                },
                {
                  "type": "speicalMergeItem:getColumns:large-image",
                  "params": {
                    "mainBodyColumnId": 366,
                    "modelId": 18,
                    "overrideItems": [],
                    "otherParams": {
                      "pid": "0"
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "/pages/article/data/details?pageConfigName=expand-details"
                }
              ]
            }
          ]
        }
      }
    },
    {
      "name": "travel",
      "title": "来厦门𨑨迌",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "tabs": [
            {
              "text": "Root",
              "type": "nestCategory",
              "categorys": [
                {
                  "text": "景区、景点",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 273,
                      "modelId": 17
                    }
                  },
                  "morePage": "/pages/travel/scenic-spot/list",
                  "detailsPage": "/pages/article/data/details?pageConfigName=intangible-details",
                  "type": ""
                },
                {
                  "text": "文化旅游路线",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": [
                        274,
                        275,
                        276,
                        277
                      ],
                      "modelId": 17
                    },
                    "otherParams": {
                      "pid": "0"
                    }
                  },
                  "detailsPage": "byContent",
                  "type": "horizontal-large"
                },
                {
                  "text": "闽南节庆日历",
                  "data": null,
                  "morePage": "/pages/travel/calendar/index",
                  "type": "CalendarBlock"
                },
                {
                  "text": "闽南美食",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 253,
                      "modelId": 3
                    }
                  },
                  "detailsPage": "byContent",
                  "type": "large-grid2",
                  "visible": true
                },
                {
                  "text": "美食动态",
                  "type": "",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "modelId": 3,
                      "mainBodyColumnId": 386
                    }
                  },
                  "textLevel": "h2",
                  "showMore": true,
                  "visible": false
                },
                {
                  "text": "市民文化汇",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 370,
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": "article"
                },
                {
                  "text": "闽南歌曲",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": [
                        315
                      ],
                      "modelId": 16
                    }
                  },
                  "visible": false,
                  "morePage": "/pages/travel/fashion/list",
                  "detailsPage": "/pages/video/details",
                  "type": "large-grid2"
                }
              ]
            }
          ]
        }
      }
    },
    {
      "name": "seminar",
      "title": "非遗传习中心（所）",
      "content": {
        "type": "CommonList",
        "props": {
          "itemType": "article-common",
          "showTab": false,
          "showTotal": true,
          "tabs": [
            {
              "text": "非遗传习中心（所）",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "SeminarContent"
              },
              "dataSolve": [
                "ich"
              ],
              "detailsPage": "/pages/article/data/details?pageConfigName=seminar-details",
              "dropdownDefines": [
                {
                  "key": "level",
                  "text": "级别",
                  "addAll": "全部级别",
                  "formQueryKey": "level",
                  "data": {
                    "type": "commonContent",
                    "typeId": 2
                  }
                },
                {
                  "key": "region",
                  "text": "地区",
                  "defaultValue": 0,
                  "addAll": "全部地区",
                  "formQueryKey": "region",
                  "data": {
                    "type": "commonContent",
                    "typeId": 1
                  }
                }
              ]
            },
            {
              "text": "保护单位",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "UnitContent"
              },
              "dataSolve": [
                "ich"
              ]
            }
          ]
        }
      }
    },
    {
      "name": "intangible",
      "title": "非物质文化遗产",
      "content": {
        "type": "CommonList",
        "props": {
          "itemType": "image-large-2",
          "tabsScrollable": true,
          "showTab": true,
          "showTotal": true,
          "tabs": [
            {
              "text": "非遗项目",
              "type": "list",
              "width": 180,
              "data": {
                "type": "serializedApi",
                "name": "ProjectsContent"
              },
              "dataSolve": [
                "ich"
              ],
              "detailsPage": "/pages/article/data/details?pageConfigName=intangible-details",
              "dropdownDefines": [
                {
                  "key": "ichType",
                  "text": "分类",
                  "addAll": "全部分类",
                  "defaultValue": 0,
                  "data": {
                    "type": "commonContent",
                    "typeId": 4
                  }
                },
                {
                  "key": "level",
                  "text": "级别",
                  "addAll": "全部级别",
                  "formQueryKey": "level",
                  "data": {
                    "type": "commonContent",
                    "typeId": 2
                  }
                },
                {
                  "key": "region",
                  "text": "地区",
                  "defaultValue": 0,
                  "addAll": "全部地区",
                  "data": {
                    "type": "commonContent",
                    "typeId": 1
                  }
                }
              ]
            },
            {
              "text": "非遗传承人",
              "type": "jump",
              "width": 190,
              "url": "/pages/inhert/inheritor/list"
            },
            {
              "text": "非遗传习中心(所)",
              "type": "list",
              "width": 280,
              "data": {
                "type": "serializedApi",
                "name": "SeminarContent"
              },
              "dataSolve": [
                "ich"
              ],
              "detailsPage": "/pages/article/data/details?pageConfigName=seminar-details",
              "dropdownDefines": [
                {
                  "key": "region",
                  "text": "地区",
                  "defaultValue": 0,
                  "addAll": "全部地区",
                  "data": {
                    "type": "commonContent",
                    "typeId": 1
                  }
                }
              ]
            },
            {
              "text": "保护单位",
              "width": 180,
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "UnitContent"
              },
              "dataSolve": [
                "ich"
              ]
            }
          ]
        }
      }
    },
    {
      "name": "artifact",
      "title": "相关文物古迹",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "tabs": [
            {
              "text": "物质文化遗产",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "UnmoveableContent"
              },
              "dataSolve": [
                "ich"
              ],
              "detailsPage": "/pages/article/data/details?pageConfigName=artifact-details",
              "itemType": "image-large-2",
              "showTotal": true,
              "dropdownDefines": [
                {
                  "key": "crType",
                  "text": "分类",
                  "defaultValue": 0,
                  "addAll": "全部分类",
                  "data": {
                    "type": "commonContent",
                    "typeId": 3
                  }
                },
                {
                  "key": "level",
                  "text": "级别",
                  "defaultValue": 0,
                  "formQueryKey": "level",
                  "addAll": "全部级别",
                  "data": {
                    "type": "commonContent",
                    "typeId": 2
                  }
                },
                {
                  "key": "region",
                  "text": "地区",
                  "defaultValue": 0,
                  "addAll": "全部地区",
                  "data": {
                    "type": "commonContent",
                    "typeId": 1
                  }
                }
              ]
            }
          ]
        }
      }
    },
    {
      "name": "character",
      "title": "历史人物",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "tabs": [
            {
              "text": "历史人物",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "CharacterContent"
              },
              "dataSolve": [
                "inheritor"
              ],
              "detailsPage": "/pages/article/data/details?pageConfigName=character-details",
              "itemType": "article-common",
              "showTotal": true,
              "dropdownDefines": []
            }
          ]
        }
      }
    },
    {
      "name": "inhert",
      "title": "文化遗产说",
      "content": {
        "type": "CommonList",
        "props": {
          "tabsScrollable": false,
          "showTab": true,
          "tabs": [
            {
              "text": "非物质文化遗产",
              "type": "nestCategory",
              "categorys": [
                {
                  "text": "数据统计",
                  "showTitle": false,
                  "blockProps": {
                    "statsNameConfig": [
                      {
                        "name": "projects",
                        "title": "非物质文化遗产代表性项目",
                        "showTotalText": "1"
                      },
                      {
                        "name": "inheritors",
                        "title": "非物质文化遗产代表性传承人",
                        "showTotalText": "2"
                      }
                    ]
                  },
                  "type": "StatsBlock"
                },
                {
                  "text": "非遗项目",
                  "data": {
                    "type": "serializedApi",
                    "name": "ProjectsContent"
                  },
                  "dataSolve": [
                    "ich"
                  ],
                  "morePage": "/pages/article/data/list?pageConfigName=intangible&tab=0",
                  "detailsPage": "/pages/article/data/details?pageConfigName=intangible-details",
                  "type": "horizontal-large"
                },
                {
                  "text": "非遗传承人",
                  "data": {
                    "type": "serializedApi",
                    "name": "InheritorContent"
                  },
                  "dataSolve": [
                    "ich",
                    "inheritor-deadbox"
                  ],
                  "morePage": "/pages/inhert/inheritor/list",
                  "detailsPage": "/pages/article/data/details?pageConfigName=inheritor-details",
                  "type": "horizontal-large"
                },
                {
                  "text": "非遗保护单位",
                  "data": {
                    "type": "serializedApi",
                    "name": "UnitContent"
                  },
                  "dataSolve": [
                    "ich"
                  ],
                  "morePage": "",
                  "type": "simple-text",
                  "detailsPage": "disabled",
                  "itemType": "simple-text",
                  "showMore": true
                },
                {
                  "text": "非遗传习中心（所）",
                  "data": {
                    "type": "serializedApi",
                    "name": "SeminarContent"
                  },
                  "dataSolve": [
                    "ich"
                  ],
                  "morePage": "/pages/article/data/list?pageConfigName=seminar&tab=0",
                  "detailsPage": "/pages/article/data/details?pageConfigName=seminar-details",
                  "type": ""
                },
                {
                  "text": "非遗活动",
                  "data": {
                    "type": "commonContent",
                    "params": {
                      "mainBodyColumnId": 290,
                      "modelId": 18
                    }
                  },
                  "dataSolve": [
                    "common"
                  ],
                  "detailsPage": "byContent",
                  "type": "large-grid2"
                }
              ],
              "width": 230
            },
            {
              "text": "物质文化遗产",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "UnmoveableContent"
              },
              "dataSolve": [
                "ich"
              ],
              "morePage": "/pages/article/data/list?pageConfigName=artifact&tab=0",
              "detailsPage": "/pages/article/data/details?pageConfigName=artifact-details",
              "itemType": "image-large-2",
              "dropdownDefines": [
                {
                  "key": "crType",
                  "text": "分类",
                  "defaultValue": 0,
                  "addAll": "全部分类",
                  "data": {
                    "type": "commonContent",
                    "typeId": 3
                  }
                },
                {
                  "key": "level",
                  "text": "级别",
                  "defaultValue": 0,
                  "addAll": "全部级别",
                  "data": {
                    "type": "commonContent",
                    "typeId": 2
                  }
                },
                {
                  "key": "region",
                  "text": "地区",
                  "defaultValue": 0,
                  "addAll": "全部地区",
                  "data": {
                    "type": "commonContent",
                    "typeId": 1
                  }
                }
              ],
              "preInsertCategorys": [
                {
                  "text": "数据统计",
                  "showTitle": false,
                  "blockProps": {
                    "statsNameConfig": [
                      {
                        "name": "minnanCr",
                        "title": "闽南文化重要相关文物古迹"
                      }
                    ]
                  },
                  "type": "StatsBlock"
                }
              ],
              "width": 230
            },
            {
              "text": "重点保护区域",
              "type": "list",
              "data": {
                "type": "commonContent",
                "params": {
                  "mainBodyColumnId": 283,
                  "modelId": 17
                }
              },
              "dataSolve": [
                "ich"
              ],
              "detailsPage": "/pages/article/data/details?pageConfigName=artifact-details",
              "itemType": "image-large-2",
              "dropdownDefines": [],
              "preInsertCategorys": [
                {
                  "text": "数据统计",
                  "showTitle": false,
                  "blockProps": {
                    "statsNameConfig": [
                      {
                        "name": "historyData",
                        "title": "重要相关历史风貌区"
                      }
                    ]
                  },
                  "type": "StatsBlock"
                }
              ],
              "width": 230
            },
            {
              "text": "世界文化遗产",
              "type": "list",
              "data": {
                "type": "commonContent",
                "params": {
                  "modelId": 17,
                  "mainBodyColumnId": 310
                }
              },
              "dropdownDefines": [],
              "dataSolve": [
                "ich"
              ],
              "width": 250,
              "visible": false
            }
          ]
        }
      }
    },
    {
      "name": "laws",
      "title": "政策法规",
      "content": {
        "type": "CommonList",
        "props": {
          "tabsScrollable": false,
          "showTab": false,
          "tabs": [
            {
              "text": "Root",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "PolicyContent"
              },
              "dataSolve": [
                "date"
              ],
              "detailsPage": "/pages/article/details",
              "itemType": "article-common"
            }
          ]
        }
      }
    },
    {
      "name": "news",
      "title": "闽南新鲜事",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "showSearch": true,
          "showTotal": false,
          "tabs": [
            {
              "text": "新 Tab",
              "type": "list",
              "data": {
                "type": "serializedApi",
                "name": "NewsIndexContent",
                "params": {
                  "mainBodyColumnId": [
                    228,
                    298,
                    299
                  ]
                }
              },
              "dataSolve": [
                "date",
                "form",
                "common"
              ]
            }
          ],
          "itemType": "article-common",
          "detailsPage": "if(main.externalLink) { uni.openOfficialAccountArticle({ url: main.externalLink }) } else { navigateToAutoContent(main) }"
        }
      }
    },
    {
      "name": "intangible-details",
      "title": "非遗详情页",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [
            {
              "label": "项目级别",
              "key": "levelText"
            },
            {
              "label": "项目类别",
              "key": "ichTypeText"
            },
            {
              "label": "批次时间",
              "key": "batchText"
            },
            {
              "label": "所属区域",
              "key": "regionText"
            },
            {
              "label": "保护单位",
              "key": "unit"
            },
            {
              "label": "地址",
              "key": "address"
            },
            {
              "label": "其他级别保护单位",
              "key": "otherLevelCount",
              "visibleVia": "return main.value != '0个'"
            },
            {
              "label": "字号名称",
              "key": "fontName"
            },
            {
              "label": "认定类型",
              "key": "brandType"
            }
          ],
          "introBlocks": [
            {
              "type": "OtherLevelList",
              "props": {}
            }
          ],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images"
            },
            {
              "text": "资料影像",
              "width": 170,
              "type": "video"
            },
            {
              "text": "音频",
              "type": "audio"
            },
            {
              "text": "传习所",
              "type": "list",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/data/details?pageConfigName=seminar-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "ichSitesList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              },
              "key": "ichSitesList",
              "width": 160
            },
            {
              "text": "传承人",
              "type": "list",
              "key": "inheritorsList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "image-large-2",
                  "detailsPage": "/pages/article/data/details?pageConfigName=inheritor-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "inheritorsList"
                      },
                      "dataSolve": [
                        "inheritor-deadbox"
                      ]
                    }
                  ]
                }
              }
            },
            {
              "text": "传承谱系",
              "width": 200,
              "type": "rich",
              "key": "pedigree"
            },
            {
              "text": "非遗作品",
              "width": 200,
              "type": "list",
              "key": "worksList",
              "visible": false,
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "image-large-2",
                  "detailsPage": "/pages/article/data/details?pageConfigName=product-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "worksList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              }
            },
            {
              "text": "相关资讯",
              "type": "list",
              "key": "associationMeList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              },
              "width": 200
            },
            {
              "text": "地理位置",
              "type": "map",
              "width": 200
            }
          ]
        }
      }
    },
    {
      "name": "seminar-details",
      "title": "传习所详情页",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [
            {
              "label": "项目级别",
              "key": "levelText"
            },
            {
              "label": "项目类别",
              "key": "ichTypeText"
            },
            {
              "label": "批次时间",
              "key": "batchText"
            },
            {
              "label": "所属区域",
              "key": "regionText"
            },
            {
              "label": "保护单位",
              "key": "unit"
            },
            {
              "label": "地址",
              "key": "address"
            }
          ],
          "introBlocks": [],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images"
            },
            {
              "text": "视频",
              "type": "video"
            },
            {
              "text": "音频",
              "type": "audio"
            },
            {
              "text": "传习所",
              "width": 200,
              "type": "list",
              "key": "ichSitesList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/data/details?pageConfigName=seminar-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "ichSitesList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              }
            },
            {
              "text": "传承人",
              "width": 200,
              "type": "list",
              "key": "inheritorsList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "image-large-2",
                  "detailsPage": "/pages/article/data/details?pageConfigName=inheritor-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "inheritorsList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              }
            },
            {
              "text": "相关项目",
              "width": 200,
              "type": "list",
              "key": "associationMeList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "image-large-2",
                  "detailsPage": "/pages/article/data/details?pageConfigName=intangible-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              }
            },
            {
              "text": "地理位置",
              "type": "map",
              "key": "200"
            }
          ]
        }
      }
    },
    {
      "name": "inheritor-details",
      "title": "传承人详情页",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [
            {
              "label": "年代",
              "key": "age"
            },
            {
              "label": "民族",
              "key": "nation"
            },
            {
              "label": "性别",
              "key": "gender",
              "map": {
                "1": "男",
                "2": "女"
              }
            },
            {
              "label": "出生日期",
              "key": "dateBirth"
            },
            {
              "label": "出生地区",
              "key": "birthplace"
            },
            {
              "label": "单位",
              "key": "unit"
            },
            {
              "label": "传承项目",
              "key": "associationMeFirstTitle"
            },
            {
              "label": "传承人级别",
              "key": "levelText"
            },
            {
              "label": "公布批次",
              "key": "batchText"
            }
          ],
          "introBlocks": [],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images",
              "prefix": "以下照片由传承人提供"
            },
            {
              "text": "资料影像",
              "type": "video",
              "width": 170
            },
            {
              "text": "音频",
              "type": "audio"
            },
            {
              "text": "荣誉奖项",
              "type": "rich",
              "key": "prize",
              "width": 170
            },
            {
              "text": "非遗项目",
              "type": "list",
              "key": "associationMeList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/data/details?pageConfigName=intangible-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              },
              "width": 170
            },
            {
              "text": "传习所",
              "width": 200,
              "type": "list",
              "key": "ichSitesList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/data/details?pageConfigName=seminar-details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "ichSitesList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              }
            }
          ],
          "showTag": true,
          "showDeadBox": true
        }
      }
    },
    {
      "name": "character-details",
      "title": "历史人物详情页",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [
            {
              "label": "年代",
              "key": "age"
            },
            {
              "label": "民族",
              "key": "nation"
            },
            {
              "label": "性别",
              "key": "gender",
              "map": {
                "1": "男",
                "2": "女"
              }
            },
            {
              "label": "出生日期",
              "key": "dateBirth"
            },
            {
              "label": "出生地区",
              "key": "birthplace"
            }
          ],
          "introBlocks": [],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images",
              "prefix": "",
              "visible": false
            },
            {
              "text": "视频",
              "type": "video"
            },
            {
              "text": "音频",
              "type": "audio"
            },
            {
              "text": "荣誉奖项",
              "type": "rich",
              "key": "prize",
              "width": 200
            }
          ],
          "showTag": false,
          "showDeadBox": false
        }
      }
    },
    {
      "name": "songs-details",
      "title": "双哥赛详情页",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [],
          "introBlocks": [],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images"
            },
            {
              "text": "视频",
              "type": "list",
              "key": "associationMeList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "image-large-2",
                  "detailsPage": "/pages/video/details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": [
                        "return main.filter(item => item.type === consts.TYPE_VIDEO)"
                      ]
                    }
                  ]
                }
              },
              "visibleVia": "return main.associationMeList.filter(item => item.type === consts.TYPE_VIDEO).length > 0"
            },
            {
              "text": "相关文章",
              "type": "list",
              "width": 170,
              "key": "associationMeList",
              "visibleVia": "return main.associationMeList.filter(item => item.type === consts.TYPE_ARTICLE).length > 0",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": [
                        "return main.filter(item => item.type === consts.TYPE_ARTICLE)"
                      ]
                    }
                  ]
                }
              }
            }
          ]
        }
      }
    },
    {
      "name": "expand-details",
      "title": "拓展详情页",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [],
          "introBlocks": [],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images"
            },
            {
              "text": "相关文章",
              "type": "list",
              "key": "associationMeList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "article-common",
                  "detailsPage": "/pages/article/details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              },
              "visibleVia": "return main.associationMeList[0].type !== consts.TYPE_VIDEO && main.associationMeList.length > 0"
            },
            {
              "text": "视频",
              "type": "list",
              "key": "associationMeList",
              "define": {
                "props": {
                  "showTab": false,
                  "showSearch": false,
                  "itemType": "image-small-2",
                  "detailsPage": "/pages/video/details",
                  "tabs": [
                    {
                      "text": "Root",
                      "type": "list",
                      "data": {
                        "type": "parentKey",
                        "key": "associationMeList"
                      },
                      "dataSolve": []
                    }
                  ]
                }
              },
              "visibleVia": "return main.associationMeList[0].type !== consts.TYPE_VIDEO"
            }
          ]
        }
      }
    },
    {
      "name": "artifact-details",
      "title": "文物详情",
      "content": {
        "type": "Details",
        "props": {
          "introBlockDescs": [
            {
              "label": "开放时间",
              "key": "openStatusText"
            },
            {
              "label": "年代",
              "key": "age"
            },
            {
              "label": "级别",
              "key": "levelText"
            },
            {
              "label": "所属区域",
              "key": "regionText"
            },
            {
              "label": "文物类型",
              "key": "crTypeText"
            }
          ],
          "introBlocks": [
            {
              "type": "NavTo"
            }
          ],
          "tabs": [
            {
              "text": "简介",
              "type": "intro"
            },
            {
              "text": "图片",
              "type": "images"
            },
            {
              "text": "视频",
              "type": "video"
            },
            {
              "text": "音频",
              "type": "audio"
            },
            {
              "text": "保护范围",
              "width": 200,
              "type": "rich",
              "key": "protectedArea"
            },
            {
              "text": "建筑环境",
              "width": 200,
              "type": "rich",
              "key": "environment"
            },
            {
              "text": "价值评估",
              "width": 200,
              "type": "rich",
              "key": "value"
            },
            {
              "text": "地理位置",
              "width": 200,
              "type": "map"
            }
          ]
        }
      }
    },
    {
      "name": "common-details",
      "title": "通用详情",
      "content": {
        "type": "CommonDetails",
        "props": {
          "articleBorrow": {
            "url": "https://mn.wenlvti.net/xmlib/opac/m/search?q={0}&curlibcode=&searchWay=title&hasholding=1",
            "icon": "https://mn.wenlvti.net/app_static/minnan/images/inhert/IconBorrow.png",
            "text": "点击查询借阅"
          },
          "recommendDetailHandler": "if(main.externalLink) { uni.openOfficialAccountArticle({ url: main.externalLink }) } else { navigateToAutoContent(main) }"
        }
      }
    },
    {
      "name": "best-drama",
      "title": "精品剧目",
      "content": {
        "type": "CommonList",
        "props": {
          "showTab": false,
          "showSearch": true,
          "showTotal": true,
          "tabs": [
            {
              "text": "Root",
              "type": "list",
              "data": {
                "type": "commonContent",
                "params": {
                  "modelId": 18,
                  "mainBodyColumnId": 369
                },
                "otherParams": {
                  "pid": "0"
                }
              },
              "dataSolve": [
                "common"
              ]
            }
          ],
          "itemType": "image-large",
          "detailsPage": "/pages/article/data/details?pageConfigName=songs-details"
        }
      }
    }
  ]
}